JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Topics
juce_data_structures

Classes for undo/redo management, and smart data structures. More...

## Topics
| app_properties
| undomanager
| values

## Detailed Description

Classes for undo/redo management, and smart data structures.

- ID: juce_data_structures
- vendor: juce
- version: 7.0.12
- name: JUCE data model helper classes
- website: http://www.juce.com/juce
- license: GPL/Commercial
- minimumCppStandard: 17
- dependencies: juce_events